--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Iconv::InvalidCharacter
includes: 
- !ruby/object:RI::IncludedModule 
  name: Failure
instance_methods: []

name: InvalidCharacter
superclass: ArgumentError
